package cn.com.countrygarden.bi.main.model.dup;

import java.util.List;

import org.apache.poi.ss.formula.functions.T;

/**
 * <pre>
 * 。json转换实体Dto
 * </pre>
 * 
 * @author developer developer@meicloud.com
 * @version 1.00.00
 * 
 *          <pre>
 * 修改记录
 *    修改后版本:     修改人：  修改日期:     修改内容:
 * </pre>
 */
public class ChangeJson {
	
	private boolean success;
	
	private String message;
	
	private List<BipProcessNumber> data;

	public boolean isSuccess() {
		return success;
	}

	public void setSuccess(boolean success) {
		this.success = success;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

	public List<BipProcessNumber> getData() {
		return data;
	}

	public void setData(List<BipProcessNumber> data) {
		this.data = data;
	}
	
}
